# Psia apka (Go out dog) 
it's a application for go a walk with dog and have a fun.

# installation
npm install -g yarn
yarn install 
yarn start

# install expo on phone
- register account 

# install expo on terminal on computer
npx expo -h 
npx expo login
